#
# spec file for package yast2-config-rcconfig (Version 2.4.9)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake glibc glibc-devel gpp libgpp ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd less libgpp libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim ydoc

Name:         yast2-config-rcconfig
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
Requires:	yast2-trans-rcconfig yast2
Summary:      rc.config editor
Version:      2.4.9
Release:      16
Source0:      yast2-config-rcconfig-2.4.9.tar.bz2
Provides:     y2c_rc_config
Obsoletes:    y2c_rc_config

%description
graphical rc.config editor with integrated search and context information.

Authors:
--------
    Michael Hager <mike@suse.de>

SuSE series: yast

%prep
%setup -n yast2-config-rcconfig-2.4.9

%build
./configure
make

%install
make install

%files
%dir /usr/lib/YaST2/clients
%dir /usr/lib/YaST2/include
%dir /usr/lib/YaST2/menuentries
/usr/lib/YaST2/menuentries/menuentry_rc_config.ycp
/usr/lib/YaST2/menuentries/menuentry_firewall.ycp
/usr/lib/YaST2/clients/rc_config_step1.ycp
/usr/lib/YaST2/clients/rc_config.ycp
/usr/lib/YaST2/meta_rc.config
/usr/lib/YaST2/meta_fw.config
/usr/lib/YaST2/include/rc_dialogs.ycp
/usr/lib/YaST2/bin/rc_create_data
%doc /usr/share/doc/packages/yast2-config-rcconfig

%changelog -n yast2-config-rcconfig
* Mon Sep 24 2001 - mike@suse.de
- fixed: broken logfile of scripts
  fixed: deleted stop of pers. firewall
* Thu Sep 20 2001 - mike@suse.de
- moved menuentry to group security
* Thu Sep 20 2001 - mike@suse.de
- change request of draht:
  for proper work, we have to start firewall2 script before personal firewall
  script
* Wed Sep 19 2001 - mike@suse.de
- added START_FW2 variable for firewall module.
- change start, stop to restart2 for firewall2
* Tue Sep 18 2001 - mike@suse.de
- firewall scripts started
* Fri Sep 14 2001 - mike@suse.de
- new firewall configuration  added
* Mon Sep 10 2001 - lnussel@suse.de
- moved icon in Control Center from Group "Misc" to "System"
  (Bug #10256)
* Sat Aug 11 2001 - arvin@suse.de
- fixed for gcc 3.0
* Wed Jul 25 2001 - lnussel@suse.de
- ported to libstdc++, libg++ no longer necessary
* Tue May 08 2001 - mike@suse.de
- added varaiables for 7.2, added Documentation
* Tue Apr 24 2001 - jbuch@suse.de
- define -> global define
* Thu Mar 08 2001 - curry@suse.de
- faster reading and processing of rc.config variables
* Fri Jan 19 2001 - mike@suse.de
- tag a string (make it translatable)
* Thu Jan 18 2001 - mike@suse.de
- added new 7.1 variables to database
* Mon Jan 15 2001 - mike@suse.de
- bugfix in search
* Wed Jan 03 2001 - mike@suse.de
- new database (added meta information)
  enums allowed
* Fri Dec 15 2000 - mike@suse.de
- new database (added meta information )
* Wed Dec 13 2000 - mike@suse.de
- new menuentry
* Fri Dec 08 2000 - mike@suse.de
- fix bzip2 helptext
* Fri Dec 08 2000 - mike@suse.de
- new module for 7.1
  graphical /etc/rc.config editor
